<div class="meeting-summary">
    <div class="meeting-summary-img" [style.backgroundImage]="'url(' + (meeting.photoKey | photoUrl) + ')'">

    </div>
    <div class="meeting-summary-head">
     

        <a [routerLink]="['/user', meeting.user.id]"  class="meeting-summary-user" >
  
        <div> <img class="meeting-summary-user-img" [src]="meeting.user.photoKey | photoUrl" alt=""/> </div>
        
        <div>
          <div class="meeting-summary-user-head">
              <div class="meeting-summary-user-name" >{{meeting.user.firstName}} {{meeting.user.lastName}}</div> 
             <span *ngIf="meeting.user.rating"> <span class="meeting-summary-user-rating-icon">★</span> 
         <span class="meeting-summary-tutor-user-value">{{meeting.user.rating}}</span> </span> 
          </div>
          <div class="meeting-summary-user-params">
          {{meeting.user.language.name}}, {{meeting.user.languageLevel}}
          </div>
        </div>  
      
    </a>
     <ul>
        <li class="meeting-summary-param">
            for {{meeting.language.name}} {{meeting.languageLevel}}+ language learners             
        </li>
        <li class="meeting-summary-param">
            on {{meeting.startDate | date:'d MMM, hh:mm'}},  for {{meeting.durationMinutes}} min              
        </li>
        <li class="meeting-summary-param">
        {{meeting.placesLimit}} places limit,  {{meeting.placesLimit - meeting.placesOccupied}} avaliable           
        </li>

     </ul>

     <sc-meeting-summary-actions [meeting]="meeting" [authUser]="authUser" (meetingAction)="onMeetingAction($event)"></sc-meeting-summary-actions>

  </div> 


</div>
